@import url('//fonts.googleapis.com/css?family=Open+Sans');

#replayDownload {
    display: block;
    height: 30px;
    line-height: 30px;
    width: 960px;
    background: rgba(0, 144, 0, 0.35);
    margin: 1px 0;
    padding: 0 10px
}

#tourneyBannerContainer {
    height: 160px;
    width: 960px;
    background: rgba(0, 0, 0, 0.50);
    margin-bottom: 10px;
    padding: 5px
}

#tourneyBanner {
    height: 150px;
    width: 950px
}

#socialButtons {
    width: 960px;
    height: 25px;
    line-height: 25px;
    margin-bottom: 10px;
    padding: 0 0 0 10px
}

#socialButtons .twitter-share-button, #socialButtons .facebook, #socialButtons .plusOne {
    float: right;
    margin-left: 10px;
    margin-top: 2px;
    max-width: 100px
}

#socialButtons .plusOne {
    margin-top: 0
}

#socialButtons .facebook {
    margin-left: -20px
}

#tourneyTitleBar {
    width: 960px;
    height: 50px;
    line-height: 50px;
    background: rgba(0, 0, 0, 0.50);
    padding-right: 5px;
    margin-top: 1px;
    margin-bottom: 1px
}

#tourneyTitleBar h2 {
    display: inline-block;
    float: left;
    font-weight: 400;
    font-family: Cuprum;
    font-size: 1.4em;
    text-shadow: 1px 1px 0 #000;
    color: #FFF;
    padding: 0 15px
}

#tourneyTitleBar h2 img {
    margin: 0 5px -2px 0
}

#tourneyTitleBar a, #tourneyTitleBar div.admin {
    display: inline-block;
    float: left;
    font-size: 12px;
    cursor: pointer;
    text-shadow: 1px 1px 0 #000;
    color: #0AF;
    padding: 0 10px
}

#tourneyTitleBar a.join, #tourneyTitleBar a.reportMatch, #tourneyTitleBar a.confirm {
    color: #90CC44
}

#tourneyTitleBar a.current, #tourneyTitleBar a:hover, #tourneyTitleBar div.admin.current, #tourneyTitleBar div.admin:hover {
    color: #F70;
    background: rgba(0, 0, 0, 0.50)
}

#tourneyTitleBar div.admin ul.DropDown li.important a:hover {
    background: #BE3B2D;
    color: #FFF
}

#tourneyTitleBar div.admin ul.DropDown li.highlight a {
    color: #6FAF1E
}

#tourneyTitleBar div.admin ul.DropDown li.highlight a:hover {
    background: #6FAF1E;
    color: #FFF
}

#TourneyContent {
    margin-top: -25px
}

#managePermissions {
    margin-bottom: 10px;
    margin-top: -10px
}

#toolsContainer {
    margin-top: -35px
}

#toolsNav {
    height: 35px;
    line-height: 35px
}

#toolsNav a {
    display: block;
    float: left;
    height: 34px;
    background: rgba(0, 0, 0, 0.50);
    text-shadow: 1px 1px 0 #000;
    margin-right: 1px;
    color: #888;
    padding: 0 10px
}

#toolsNav a.current {
    color: #0AF;
    background: rgba(0, 0, 0, 0.25);
    height: 35px
}

.tools {
    display: none;
    background: rgba(0, 0, 0, 0.25);
    overflow: hidden;
    padding: 20px
}

.tools .toolsTable {
    width: 450px;
    float: left;
    border-collapse: separate;
    border-spacing: 1px;
    margin-top: -1px
}

.tools .toolsTable tr {
    line-height: 25px;
    height: 35px
}

.tools .toolsTable tr th {
    background: rgba(0, 0, 0, 0.25);
    text-align: right;
    font-weight: 400;
    font-style: italic;
    font-size: 12px;
    color: #888;
    padding: 5px 10px
}

.tools .toolsTable tr td {
    background: rgba(0, 0, 0, 0.1);
    padding: 5px 10px
}

.tools .toolsTable tr td img {
    display: block;
    float: left;
    margin: 3px 10px 0 0
}

.tools #details {
    width: 450px;
    float: right
}

.tools #details h2 {
    display: block;
    height: 35px;
    line-height: 25px;
    background: rgba(0, 0, 0, 0.25);
    font-weight: 400;
    font-family: Cuprum;
    font-size: 12pt;
    color: #0AF;
    margin-bottom: 1px;
    padding: 5px 20px
}

.tools #details p {
    background: rgba(0, 0, 0, 0.1);
    line-height: 20px;
    padding: 10px 20px
}

.tools a.reference {
    display: block;
    width: 920px;
    line-height: 25px;
    background: rgba(0, 0, 0, 0.25);
    overflow: hidden;
    margin-bottom: 10px;
    padding: 10px 10px 7px
}

.tools a.reference:last-child {
    margin-bottom: 0
}

.tools a.reference span {
    width: 100px;
    float: left;
    color: #FFF
}

.tools a.reference span.refURL {
    display: block;
    margin-bottom: 5px;
    line-height: 20px;
    width: 900px;
    color: #0AF
}

.tools a.reference span.refPercent {
    text-align: right;
    padding-right: 10px
}

.tools a.reference .percentageBar {
    display: block;
    width: 700px;
    float: right;
    height: 20px;
    margin-top: 2px;
    background: rgba(0, 0, 0, 0.25);
    box-shadow: inset 1px 1px 3px #000;
    -moz-box-shadow: inset 1px 1px 3px #000;
    padding: 1px
}

.tools a.reference .percentage {
    display: block;
    height: 18px;
    background: rgba(255, 153, 0, .75);
    box-shadow: inset 0 0 3px rgba(0, 0, 0, .75);
    -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, .75)
}

.tools.maps .round {
    display: block;
    width: 920px;
    margin-bottom: 20px
}

.tools.maps .round h3 {
    display: block;
    height: 30px;
    line-height: 30px;
    color: #FFF;
    background: rgba(0, 0, 0, 0.50);
    padding: 0 10px
}

.tools.maps .round .roundInfo {
    display: block;
    height: 30px;
    line-height: 30px;
    margin-top: 1px
}

.tools.maps .round .roundInfo p {
    display: block;
    float: left;
    margin-right: 1px;
    background: rgba(0, 0, 0, 0.25);
    color: #888;
    padding: 0 10px
}

.tools.maps .round .roundInfo p.bestOf {
    width: 200px
}

.tools.maps .round .roundInfo p.otherMaps {
    width: 418px;
    margin-right: 0
}

.tools#mapPool .map {
    width: 25%;
    float: left;
    display: block;
    overflow: hidden;
    margin-bottom: 20px;
    text-align: center;
    padding: 0 20px
}

.tools#mapPool .map .mapImage {
    display: inline-block;
    width: auto;
    background: rgba(0, 0, 0, 0.25);
    margin: 0 auto 1px;
    padding: 5px 5px 0
}

.tools#mapPool .map p {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    color: #888;
    background: rgba(0, 0, 0, 0.35);
    text-shadow: 1px 1px 0 #000;
    padding: 0 10px
}

table.picture {
    width: 43px;
    float: left;
    border-collapse: separate;
    border-spacing: 1px;
    margin: 10px 0 0 -1px
}

table.picture tr th {
    height: 40px;
    background: rgba(0, 0, 0, 0.50)
}

table.picture tr td {
    background: rgba(0, 0, 0, 0.25)
}

table.picture tr td img {
    display: block;
    height: 30px;
    width: 30px;
    margin: 5px 5px 6px
}

table.teamInfo {
    width: 960px;
    float: right;
    border-collapse: separate;
    border-spacing: 1px;
    margin: 10px -1px 30px
}

table.teamInfo tr th {
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.50);
    text-align: center;
    color: #0AF;
    font-weight: 400;
    text-shadow: 1px 1px 0 #000
}

table.teamInfo tr td {
    height: 41px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.25)
}

table.teamInfo tr td.alias, table.teamInfo tr td.account, table.teamInfo tr td.status {
    padding: 0 10px
}

table.teamInfo tr td img {
    display: inline-block
}

ul#bracketNav {
    float: left;
    clear: both;
    margin-top: -25px;
    margin-bottom: 30px
}

ul#bracketNav.full {
    margin: 0
}

ul#bracketNav li {
    float: left;
    margin-right: 1px
}

ul#bracketNav li a {
    display: block;
    height: 34px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.25);
    text-shadow: 1px 1px 0 #000;
    color: #888;
    padding: 0 10px
}

ul#bracketNav li a.current {
    height: 35px;
    line-height: 35px;
    color: #0AF;
    background: rgba(0, 0, 0, 0.50)
}

ul#bracketNav li a.current:hover {
    height: 35px;
    line-height: 35px;
    color: #0AF
}

#bracketContainer {
    float: left;
    clear: both;
    margin-bottom: 75px
}

#bracketContainer, #bracketContainer * {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box
}

#bracketContainer.bracket960 {
    width: 960px;
    margin: 0 auto;
    padding: 5px 5px 0 1px
}

#bracketContainer.full {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0
}

.bracketPane {
    display: none;
    width: 100%;
    min-height: 50px;
    margin-top: -30px;
    padding-top: 5px;
    background: rgba(0, 0, 0, 0.50);
    overflow: hidden
}

#bracketContainer.full .bracketPane {
    height: 100%;
    margin: 0;
    padding: 0
}

#bracketContainer ul {
    position: absolute;
    z-index: 5;
    right: 5px;
    display: block;
    width: auto;
    height: 25px;
    overflow: hidden;
    line-height: 25px;
    background: rgba(0, 170, 255, 0.1);
    margin: -20px 10px 0 0;
    padding: 0
}

#bracketContainer.full ul {
    margin-top: 8px;
    margin-right: 20px
}

#bracketContainer ul li a {
    display: block;
    color: #FFF;
    background: rgba(0, 0, 0, 0.25);
    margin-left: 1px;
    opacity: 0.1;
    font-size: 12px;
    padding: 0 10px
}

#bracketContainer ul li a:first-child {
    margin-left: 0
}

#bracketContainer ul li a.enlarge, #bracketContainer ul li a.retract {
    width: 60px;
    text-align: center
}

.bracketPane .bracket {
    width: 100%;
    overflow: auto;
    padding-bottom: 30px
}

#bracketContainer .bracketPane .bracket {
    height: 100%;
    padding: 10px
}

.bracketPane .bracket .Bracket {
    min-width: 100%;
    cursor: move;
    margin: 0;
    padding: 40px 0 0
}

.bracketPane .bracket.right .Bracket {
    padding: 40px 0 0
}

#referencesHeader {
    border-bottom: 1px solid #444;
    padding-bottom: 5px;
    margin-bottom: 10px
}

#ajaxLoading {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    margin-top: 17px;
    background: url(/img/ajax_smooth_f70_222.gif) no-repeat;
    opacity: 0
}

.bracket div.Bracket div.BracketColumn, .bracket div.Bracket div.LineColumn {
    height: auto;
    display: inline;
    float: left;
    width: 215px;
    padding-bottom: 35px
}

.bracket div.Bracket div.BracketColumn.Compact {
    padding-right: 20px;
    padding-top: 10px
}

.bracket div.Bracket div.LineColumn {
    width: 35px;
    margin-right: -7px
}

.RoundFormat {
    display: block;
    width: 202px;
    height: 55px;
    background: rgba(100, 100, 100, .5);
    overflow: hidden;
    text-shadow: 1px 1px 0 #000;
    border-radius: 2px;
    -moz-border-radius: 2px;
    margin: 0;
    padding: 5px
}
    .RoundFormat > div {
        display: block;
        text-align: left !important;
        width: 100%;
    }
    .RoundFormat > div.Map {
        text-align: center !important;
    }
    .RoundFormat > div.Date {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

.RoundFormat .Map {
    float: left;
    clear: right;
    width: 192px;
    text-align: center;
    font-weight: 700;
    overflow: hidden;
    /*margin-left: 5px*/
}

.RoundFormat .Date {
    float: right;
    overflow: hidden
}

div.BracketLineTop {
    display: block;
    width: 15px;
    margin-bottom: 0;
    border-top: 3px solid #333;
    border-right: 3px solid #333
}

div.BracketLineBottom {
    display: block;
    width: 15px;
    margin-top: -7px;
    border-bottom: 3px solid #333;
    border-right: 3px solid #333
}

div.BracketLineConnectorTop {
    display: block;
    height: 10px;
    width: 10px;
    margin-top: -10px;
    margin-left: 15px;
    border-left: 3px solid #333;
    border-bottom: 3px solid #333
}

div.BracketLineConnectorBottom {
    display: block;
    height: 10px;
    width: 10px;
    margin-top: -3px;
    margin-left: 15px;
    border-left: 3px solid #333;
    border-top: 3px solid #333
}

div.BracketLineStraight {
    width: 28px;
    height: 1px;
    border-bottom: 3px solid #333
}

div.BracketLineTopBlue {
    border-top: 3px solid #112c3d;
    border-right: 3px solid #1b445e
}

div.BracketLineBottomBlue {
    border-bottom: 3px solid #112c3d;
    border-right: 3px solid #1b445e
}

div.BracketLineConnectorTopBlue {
    border-left: 3px solid #1b445e;
    border-bottom: 3px solid #1b445e
}

div.BracketLineConnectorBottomBlue {
    border-left: 3px solid #1b445e;
    border-top: 3px solid #1b445e
}

.bracket.right div.BracketLineTop {
    border: none;
    margin-left: 10px;
    border-top: 3px solid #333;
    border-left: 3px solid #333
}

.bracket.right div.BracketLineBottom {
    border: none;
    margin-left: 10px;
    border-bottom: 3px solid #333;
    border-left: 3px solid #333
}

.bracket.right div.BracketLineConnectorTop {
    border: none;
    margin-left: 0;
    border-right: 3px solid #333;
    border-bottom: 3px solid #333
}

.bracket.right div.BracketLineConnectorBottom {
    border: none;
    margin-left: 0;
    border-right: 3px solid #333;
    border-top: 3px solid #333
}

.bracket.right div.BracketLineTopBlue {
    border: none;
    border-left: 3px solid #1b445e;
    border-top: 3px solid #112c3d
}

.bracket.right div.BracketLineBottomBlue {
    border: none;
    border-left: 3px solid #1b445e;
    border-bottom: 3px solid #112c3d
}

.bracket.right div.BracketLineConnectorTopBlue {
    border: none;
    border-right: 3px solid #1b445e;
    border-bottom: 3px solid #1b445e
}

.bracket.right div.BracketLineConnectorBottomBlue {
    border: none;
    border-right: 3px solid #1b445e;
    border-top: 3px solid #1b445e
}

.bracket div.Bracket div.BracketWinner .Team.Compact {
    margin-top: 59px
}

#EmbedContainer {
    display: none;
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .8)
}

#Embed {
    position: fixed;
    z-index: 101;
    width: 500px;
    height: 190px;
    top: 50%;
    left: 50%;
    margin-top: -95px;
    margin-left: -250px;
    background: #333;
    text-align: center;
    border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 5px
}

#Embed h1 {
    font-weight: 700;
    font-size: 20px
}

#Embed textarea {
    width: 480px;
    height: 135px;
    background: #666;
    border: none;
    margin: 0 auto 2px;
    padding: 3px 5px 0
}

#participantsTable {
    overflow: auto;
    clear: both
}

#participantsTable.full {
    overflow: hidden
}

#participantsTable table {
    float: none;
    width: 940px;
    display: block;
    margin: 10px auto 0
}

#participantsTable table tr {
    width: 940px
}

#participantsTable table tr td.alias {
    width: 175px
}

#participantsTable table tr td.status {
    width: 100px
}

#participantsTable table tr td.nationality {
    width: 75px
}

#participantsTable table tr td.edit {
    width: 85px
}

#participantsTable table tr td img {
    display: block;
    float: left;
    margin: 3px 0 0 15px
}

.PageTitle {
    display: block;
    height: 35px;
    line-height: 35px;
    background: rgba(190, 59, 45, 0.50);
    border: 2px solid #BE3B2D;
    text-shadow: 1px 1px 0 #000;
    padding: 0 10px
}

.PageTitle img {
    margin: 0 5px -3px 0
}

#groups {
    width: 960px;
    overflow: hidden;
    margin: 0 auto
}

#groupsNav {
    display: block;
    width: 960px;
    height: 35px;
    line-height: 35px;
    font-family: Cuprum;
    font-size: 1.4em;
    font-weight: 400;
    background: rgba(0, 0, 0, 0.50);
    margin-bottom: 10px;
    padding: 1px
}

#groupsNav p {
    float: left;
    color: #FFF;
    padding: 0 10px
}

#groupsNav a {
    display: block;
    float: left;
    height: 33px;
    line-height: 33px;
    color: #0AF;
    text-shadow: 1px 1px 0 #000;
    margin-right: 1px;
    padding: 0 10px
}

#groupsNav a:active {
    padding-top: 1px;
    box-shadow: inset 0 9px 18px rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: inset 0 9px 18px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: inset 0 9px 18px rgba(0, 0, 0, 0.8)
}

.groupfiller {
    display: block;
    width: 960px;
    height: 36px;
    margin-top: -35px
}

.group {
    width: 960px;
    overflow: hidden;
    margin-bottom: 10px
}

.group h2 {
    display: block;
    height: 35px;
    line-height: 35px;
    margin-bottom: 1px;
    font-family: Cuprum;
    font-size: 1.4em;
    font-weight: 400;
    background: rgba(0, 0, 0, 0.50);
    color: #0AF;
    text-shadow: 1px 1px 0 #000;
    padding: 0 10px
}

.leaderboard {
    float: left;
    width: 313px;
    margin-right: 1px;
    background: rgba(0, 0, 0, 0.25);
    padding: 9px 10px 0
}

.leaderboard table {
    width: 293px;
    border-collapse: separate;
    border-spacing: 0 1px;
    background: rgba(0, 0, 0, 0.10);
    margin-bottom: 11px
}

.leaderboard table tr {
    height: 30px;
    line-height: 30px;
    margin-bottom: 1px
}

.leaderboard table tr th {
    background: rgba(0, 0, 0, 0.25);
    color: #FFF;
    text-shadow: 1px 1px 0 #000
}

.leaderboard table tr td {
    background: rgba(190, 59, 45, 0.20);
    color: #FFF;
    text-shadow: 1px 1px 0 #000
}

.leaderboard table tr:hover td, .leaderboard table tr.hover td {
    background: rgba(190, 59, 45, 0.5)
}

.leaderboard table tr td img {
    margin: 0 5px -1px 3px
}

.leaderboard table tr th.position, .leaderboard table tr td.position {
    width: 20px;
    text-align: center;
    font-weight: 700
}

.leaderboard table tr th.player, .leaderboard table tr td.player {
    width: 213px;
    text-align: left
}

.matches {
    float: right;
    width: 646px;
    background: rgba(0, 0, 0, 0.25);
    padding: 10px 10px 0
}

.matches.full {
    float: left;
    width: 444px
}

.round {
    float: left;
    width: 202px;
    text-shadow: 1px 1px 0 #000;
    margin: 0 10px 5px 0
}

.roundFormat .round {
    float: none
}

.matches.full .round.three .match:hover {
    margin-bottom: -9px
}

.round h3 {
    display: block;
    height: 50px;
    line-height: 20px;
    margin-bottom: 1px;
    font-size: 12px;
    background: rgba(0, 0, 0, 0.30);
    color: #FFF;
    text-align: center;
    padding: 5px 10px
}

.round h3 span {
    color: #888
}

.match {
    width: 202px;
    background: rgba(0, 0, 0, 0.10);
    text-shadow: 1px 1px 0 #000;
    margin: 13px 0 14px
}

.BracketColumn .match.first:hover {
    margin-bottom: 23px
}

.match, .match * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

.BracketColumn .match:hover {
    margin-top: -9px
}

.BracketColumn .match:hover + .match {
    margin-top: -10px
}

.BracketColumn .match.winner {
    margin-top: 26px;
    margin-bottom: 0
}

.matches.full .round.three .match:last-child:hover, .matches.full .round:last-child .match:last-child:hover {
    margin-bottom: 4px
}

.match:hover .versus {
    background: none;
    margin: 1px 0;
    padding: 0
}

#winners .BracketColumn:first-child .match:last-child:hover,
#losers .BracketColumn:nth-child(1) .match:last-child:hover,
#losers .BracketColumn:nth-child(3) .match:last-child:hover
{
    margin-bottom: 4px;
}

#finals .BracketColumn:first-child .match:last-child:hover
{
    margin-bottom: 7px;
}

.BracketColumn .match:hover .versus {
    margin: 0 0 1px;
    padding: 0
}

.match .versus .MatchNumber {
    position: relative;
    z-index: 1;
    display: block;
    text-align: center;
    width: 212px;
    color: #AAA;
    height: 1px;
    line-height: 1px;
    font-size: 9px;
    margin: 0;
    padding: 0
}

.match:hover .versus a {
    position: relative;
    z-index: 2;
    float: right;
    display: block
}

.match.Compact {
    margin-bottom: 15px
}

.match.winner.Compact {
    margin-top: 58px
}

.match p {
    height: 30px;
    line-height: 30px
}

.match p span.freewin, .match p span.bye {
    color: #666
}

.match p span img {
    margin: 0 5px -1px 0
}

.match p span.team, .match p a.SpoilerOverlay {
    display: block;
    float: left;
    width: 172px;
    height: 30px;
    text-align: left;
    padding-left: 10px
}

.match p a.SpoilerOverlay {
    width: 202px
}

.match p span.team span.TourneyTeamID, .match p span.team span.NetworkDisplayName, .match p span.team span.Bracket, .match p span.team span.Round, .match p span.team span.DisplayName {
    display: none;
    background: none
}

.match p span.score {
    display: block;
    float: right;
    width: 29px;
    height: 30px;
    margin-left: 1px;
    text-align: center
}

.versus {
    display: block;
    width: 202px;
    height: 19px;
    line-height: 19px;
    vertical-align: middle;
    margin: -9px 0
}

.versus a {
    display: none;
    color: #888
}

.versus a.view {
    float: left;
    margin-left: 10px
}

.versus a.report {
    float: right;
    margin-right: 10px
}

.versus a.unreport {
    float: right;
    margin-right: 5px
}

.match p.loser span {
    background: rgba(190, 59, 45, 0.20)
}

.match p.loser:hover span, .match p.loser.hover span {
    background: rgba(190, 59, 45, 0.50)
}

.BracketColumn .match p.loser span, .match p a.SpoilerOverlay {
    background: rgba(100, 100, 100, .25)
}

.BracketColumn .match p.loser:hover span, .match p a.SpoilerOverlay:hover {
    background: rgba(100, 100, 100, .5)
}

.match p.unplayed span, .match p.matchSpoiler span, .match p.matchSpoiler.loser span {
    background: rgba(0, 136, 221, 0.30)
}

.match p.unplayed:hover span, .match p.unplayed.hover span, .match p.matchSpoiler:hover span, .match p.matchSpoiler.loser:hover span {
    background: rgba(0, 136, 221, 0.60)
}

.match p.blank span {
    background: rgba(0, 136, 221, 0.07)
}

.match p.blank:hover span {
    background: rgba(0, 136, 221, 0.15)
}

.match p.draw span {
    background: rgba(255, 119, 0, 0.3)
}

.match p.draw:hover span, .match p.draw.hover span {
    background: rgba(255, 119, 0, 0.6)
}

.match p span.label, .match * span.label, .match p:hover span.label, .match :hover span.label, .match p.hover span.label, .match .hover span.label, .match p.loser span.label, .match p.loser:hover span.label, .match p.loser.hover span.label {
    background: none
}

#logoEmbed {
    width: 236px;
    height: 34px;
    float: right;
    overflow: hidden;
    margin: 0 10px 0 0;
    padding: 0
}

#logoEmbed.left {
    float: left;
    clear: both;
    display: block;
    margin-bottom: 10px
}

#logoEmbed a img {
    display: block;
    width: 236px;
    height: 34px
}

img.network, span.network {
    float: left;
    vertical-align: middle
}

span.network {
    margin: 6px 0 0 10px
}

a.roundSpoiler {
    display: block;
    float: left;
    clear: none;
    margin-top: -5px;
    margin-left: -2px;
    width: 5px
}

.player .overlay {
    display: none;
    position: absolute;
    z-index: 5000;
    margin-top: -65px;
    margin-left: 175px;
    padding-left: 10px;
    background: url(/img/dreamhack/groups/overlay.png) no-repeat left center
}

.player .overlay .info {
    overflow: hidden;
    background: url(/img/dreamhack/groups/bg.jpg);
    border: 1px solid #000;
    -webkit-box-shadow: 0 0 3px 0 #000;
    -moz-box-shadow: 0 0 3px 0 #000;
    box-shadow: 0 0 3px 0 #000;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 0
}

.player .overlay .info .column {
    float: left;
    margin: 0 10px
}

.player .overlay .info h6 {
    display: block;
    height: 20px;
    line-height: 20px;
    color: #F86300;
    text-shadow: 0 -1px 0 #000
}

.player .overlay .info p {
    display: block;
    width: 100%;
    height: 15px;
    line-height: 15px;
    margin-bottom: 10px;
    color: #888
}

#tourneyTitleBar div.admin, #tourneyTitleBar a.join, #tourneyTitleBar a.confirm, #tourneyTitleBar a.leave, #tourneyTitleBar a.reportMatch, #ajaxNav, .bracket.right div.Bracket div.BracketColumn, .bracket.right div.Bracket div.LineColumn {
    float: right
}

#tourneyTitleBar div.admin, #tourneyTitleBar a.leave, #tourneyTitleBar div.admin ul.DropDown li.important a {
    color: #BE3B2D
}

#tourneyTitleBar div.admin ul.DropDown li a, .RoundFormat .BestOf b {
    color: #0AF
}

#tourneyTitleBar div.admin ul.DropDown li a:hover, #groupsNav a:hover {
    background: #08D;
    color: #FFF
}

#changeSettings, .bracket div.Bracket div.BracketColumn div.RoundFormat.Compact {
    margin-bottom: 10px
}

#changeSettings h2, #managePermissions h2, #changeBanner h2 {
    font-weight: 400;
    background: rgba(0, 0, 0, 0.50);
    display: block;
    height: 35px;
    line-height: 35px;
    font-family: Cuprum;
    font-size: 1.4em;
    text-shadow: 1px 1px 0 #000;
    color: #0AF;
    margin-bottom: 1px;
    padding: 0 15px
}

#changeSettings h2 span, #managePermissions h2 span, #changeBanner h2 span, .tools.maps .round .roundInfo p span, .group h2 span, .match p a, .match p.winner, .match p.viewer, .versus a:hover, .match p.loser, .match p.unplayed, .match p.blank, .match p.draw {
    color: #FFF
}

#settings, #permissions, #bannerForm {
    background: rgba(0, 0, 0, 0.25);
    padding: 10px
}

#toolsNav a:hover, .tools a.reference:hover span.refURL, ul#bracketNav li a:hover, #referencesHeader b, .match p a:hover {
    color: #F70
}

.tools.current, .bracketPane.current, .player:hover .overlay {
    display: block
}

.tools.maps .round .roundInfo p.firstMap, #participantsTable table tr td.account {
    width: 300px
}

table.teamInfo tr td.nationality, table.teamInfo tr td.wins, table.teamInfo tr td.draws, table.teamInfo tr td.lbWins, table.teamInfo tr td.edit, #participantsTable table tr td.avatar {
    text-align: center
}

#bracketContainer.bracket100, #participantsTable.full table {
    width: 100%
}

#bracketContainer ul li, .RoundFormat .BestOf, .match .versus a.view {
    float: left
}

.bracket div.Bracket div.BracketColumn .match, .BracketColumn .versus {
    width: 212px
}

.bracket div.Bracket div.BracketColumn div.BracketWinner, div.BracketLineTop.Compact, div.BracketLineBottom.Compact, div.BracketLineConnectorTop.Compact, div.BracketLineConnectorBottom.Compact, div.BracketLineStraight.Compact, #CompactViewButton span.CompactMode, #CompactViewButton span.ExpandedMode, .leaderboard table tr td.TourneyTeamID, .leaderboard table tr td.NetworkDisplayName, .match:hover .versus .MatchNumber, .match p span.spoiler, .match p span.SpoilerScoreTemp, #compactViewButton .compact, #compactViewButton .expand {
    display: none
}

div.BracketLineStraightBlue, .bracket.right div.BracketLineStraightBlue {
    border-bottom: 3px solid #1b445e
}

#participantsTable tr td, #participantsTable tr th, #tourneyStreams td {
    vertical-align: middle
}

#participantsTable table tr td.nationality img, .round.three {
    margin-right: 0
}

#participantsTable table tr td.wins, #participantsTable table tr td.lbWins, #participantsTable table tr td.draws {
    width: 95px
}

#groups.full, #groupsNav.full, .groupfiller.full, .group.full {
    width: 758px
}

.leaderboard table tr.advance td, .match p.winner span {
    background: rgba(111, 175, 30, 0.20)
}

.leaderboard table tr.advance:hover td, .leaderboard table tr.advance.hover td, .match p.winner:hover span, .match p.winner.hover span {
    background: rgba(111, 175, 30, 0.50)
}

.leaderboard table tr.playoff td, .match p.viewer span {
    background: rgba(255, 155, 0, 0.20)
}

.leaderboard table tr.playoff:hover td, .match p.viewer:hover span, .match p.viewer.hover span {
    background: rgba(255, 155, 0, 0.50)
}

.leaderboard table tr th.wins, .leaderboard table tr td.wins, .leaderboard table tr th.draws, .leaderboard table tr td.draws, .leaderboard table tr th.losses, .leaderboard table tr td.losses, .leaderboard table tr th.points, .leaderboard table tr td.points {
    width: 20px;
    text-align: center
}

.group .match:hover, .matches .match:hover {
    margin-top: -10px;
    margin-bottom: -9px
}

.group .match.first:hover, .matches .match.first:hover {
    margin-top: 3px
}

@media screen and -webkit-min-device-pixel-ratio0 {
    .match .versus .MatchNumber {
        height: 20px;
        line-height: 3px
    }
}















#dual-tournament
{
    font-family: 'Open Sans';
    font-size: 13px;
}

.dual-tournament-group
{
    margin-bottom: 1px;
    padding: 0 30px;

    background: rgba(0, 0, 0, 0.5);
}

.dual-tournament-group h2
{
    display: block;

    height: 50px;
    line-height: 50px;
    margin-bottom: 20px;

    font-size: 18px;
}

.dual-tournament-group .columns-wrap
{
    overflow: hidden;

    width: 100%;
}

.dual-tournament-group .bracket-panels
{
    display: block;
    float: right;

    width: 560px;
}

.dual-tournament-group .group-leaderboard
{
    display: block;
    float: left;

    width: 300px;
}












/* --- LEADERBOARD --- */

.dual-tournament-group .group-leaderboard table
{
    width: 100%;

    border-collapse: separate;
}

.dual-tournament-group .group-leaderboard table tr
{
    line-height: 30px;
}

.dual-tournament-group .group-leaderboard table tr th,
.dual-tournament-group .group-leaderboard table tr td.position
{
    padding: 0 10px;
}

.dual-tournament-group .group-leaderboard table tr th
{
    background: #232323;

    font-weight: normal;
}

.dual-tournament-group .group-leaderboard table tr td
{
    background: #2B2B2B;
    color: #D3D3D3;
    border-top: 1px solid #232323;
}

.dual-tournament-group .group-leaderboard table tr .position
{
    width: 10%;
}

.dual-tournament-group .group-leaderboard table tr .player a
{
    color: #D3D3D3;
}

.dual-tournament-group .group-leaderboard table tr .player a:hover
{
    color: #00AAFF !important;
}

.dual-tournament-group .group-leaderboard table tr .match-scores,
.dual-tournament-group .group-leaderboard table tr .game-scores
{
    width: 15%;

    text-align: center;
}

.dual-tournament-group .group-leaderboard table tr.advances td
{
    background: #333333;
    color: #FFFFFF;
}

.dual-tournament-group .group-leaderboard table tr.advances .player a
{
    color: #FFFFFF;
}

.dual-tournament-group .group-leaderboard table tr.eliminated td
{
    background: #232323;
    color: #696969;
}

.dual-tournament-group .group-leaderboard table tr.eliminated .player a
{
    color: #696969;
}

.dual-tournament-group .group-leaderboard table tr.highlight td,
.dual-tournament-group .group-leaderboard table tr:hover td
{
    background: #00AAFF;
    color: #FFFFFF;

    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}

.dual-tournament-group .group-leaderboard table tr.highlight .player a,
.dual-tournament-group .group-leaderboard table tr:hover .player a
{
    color: #FFFFFF;
}

.dual-tournament-group .group-leaderboard table tr.highlight .player a:hover,
.dual-tournament-group .group-leaderboard table tr:hover .player a:hover
{
    color: #000000 !important;
}

/* --- END LEADERBOARD --- */


/* Icon images */
.dual-tournament-group .match-wrap .match-box .player-wrap img,
.dual-tournament-group .group-leaderboard table tr td.player img {
    float: left;
    margin: 0;
}

.dual-tournament-group .match-wrap .match-box .player-wrap img:last-of-type,
.dual-tournament-group .group-leaderboard table tr td.player img:last-of-type {
    margin-right: 5px;
}

.dual-tournament-group .match-wrap .match-box .player-wrap img:nth-of-type(2),
.dual-tournament-group .group-leaderboard table tr td.player img:nth-of-type(2) {
    margin-left: 3px;
}

.dual-tournament-group .match-wrap .match-box .player-wrap img.nationality,
.dual-tournament-group .group-leaderboard table tr td.player img.nationality {
    margin-top: 10px;
}
.dual-tournament-group .match-wrap .match-box .player-wrap img.race,
.dual-tournament-group .group-leaderboard table tr td.player img.race {
    margin-top: 6px;
}














/* --- UPPER BRACKET --- */

.dual-tournament-group .upper-bracket
{
    overflow: hidden;

    padding-top: 15px;
}

.dual-tournament-group .upper-bracket .round-column
{
    display: block;
    float: left;

    width: 300px;
    margin-left: -40px;
}

.dual-tournament-group .upper-bracket .round-one
{
    width: 300px;
    margin-left: 0;
}

.dual-tournament-group .upper-bracket .round-one .match-spacer
{
    display: block;

    width: 100%;
    height: 61px;
}

.dual-tournament-group .upper-bracket .round-one .match-spacer:first-child,
.dual-tournament-group .upper-bracket .round-one .match-spacer:last-child
{
    height: 30px;
}

.dual-tournament-group .upper-bracket .round-two
{

}

.dual-tournament-group .upper-bracket .round-two .match-spacer
{
    display: block;

    width: 100%;
}

.dual-tournament-group .upper-bracket .round-two .match-spacer:first-child,
.dual-tournament-group .upper-bracket .round-two .match-spacer:last-child
{
    height: 91px;
}

/* --- END UPPER BRACKET --- */










/* --- LOWER BRACKET --- */

.dual-tournament-group .lower-bracket
{
    overflow: hidden;

    padding-top: 15px;
}

.dual-tournament-group .lower-bracket .round-column
{
    display: block;
    float: left;

    width: 300px;
    margin-left: -40px;
}

.dual-tournament-group .lower-bracket .round-one
{
    width: 300px;
    margin-left: 0;
}

.dual-tournament-group .lower-bracket .round-one .match-spacer
{
    display: block;

    width: 100%;
}

.dual-tournament-group .lower-bracket .round-one .match-spacer:first-child
{
    height: 91px;
}

.dual-tournament-group .lower-bracket .round-one .match-spacer:last-child
{
    height: 30px;
}

.dual-tournament-group .lower-bracket .round-two
{

}

.dual-tournament-group .lower-bracket .round-two .match-spacer
{
    display: block;

    width: 100%;
}

.dual-tournament-group .lower-bracket .round-two .match-spacer:first-child
{
    height: 30px;
}

.dual-tournament-group .lower-bracket .round-two .match-spacer:last-child
{
    height: 91px;
}

/* --- END LOWER BRACKET --- */











/* --- MATCH WRAP --- */

.dual-tournament-group .match-wrap
{
    display: block;
    position: relative;

    width: 300px;
    height: 61px;
}

/* - MATCH BOX - */

.dual-tournament-group .match-wrap .match-box
{
    display: block;
    float: left;
    position: relative;

    width: 260px;
    height: 61px;

    background: #232323;
}

.dual-tournament-group .match-wrap .match-box .match-title
{
    display: block;
    position: absolute;
    top: -45px;

    width: 260px;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;

    background: #232323;
    color: #FFFFFF;

    font-weight: normal;
}
                
.dual-tournament-group .match-wrap .match-box .match-title .best-of
{
    float: right;

    color: #696969;
} 

.dual-tournament-group .match-wrap .match-box .player-wrap
{
    display: block;
    z-index: 10;

    width: 260px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;

    background: #333333;

    -webkit-transition: all 100ms ease-in;
    -moz-transition: all 100ms ease-in;
    -ms-transition: all 100ms ease-in;
    -o-transition: all 100ms ease-in;
    transition: all 100ms ease-in;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.null
{
    background: #2B2B2B;
    color: #696969;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.highlight:not(.null),
.dual-tournament-group .match-wrap .match-box .player-wrap:not(.null):hover
{
    background: #00AAFF;
}

.dual-tournament-group .match-wrap .match-box:not(.null) .player-wrap.highlight .player-name,
.dual-tournament-group .match-wrap .match-box:not(.null) .player-wrap:hover .player-name,
.dual-tournament-group .match-wrap .match-box:not(.null) .player-wrap.highlight .player-score,
.dual-tournament-group .match-wrap .match-box:not(.null) .player-wrap:hover .player-score
{
    color: #FFFFFF !important;
}

.dual-tournament-group .match-wrap .match-box:not(.null) .player-wrap.highlight a.player-name:hover,
.dual-tournament-group .match-wrap .match-box:not(.null) .player-wrap:hover a.player-name:hover
{
    color: #000000 !important;
}

.dual-tournament-group .match-wrap .match-box .player-wrap:first-of-type
{
    position: absolute;
    top: 0;
}

.dual-tournament-group .match-wrap .match-box:not(.null):hover .player-wrap:first-of-type
{
    top: -15px;
}

.dual-tournament-group .match-wrap .match-box .player-wrap:last-child
{
    position: absolute;
    bottom: 0;
}

.dual-tournament-group .match-wrap .match-box:not(.null):hover .player-wrap:last-child
{
    bottom: -15px;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.loser
{
    background: #2B2B2B;
}

.dual-tournament-group .match-wrap .match-box .player-wrap span.player-name {
    cursor: default;
}

.dual-tournament-group .match-wrap .match-box .player-wrap .player-name
{
    float: left;

    color: #D3D3D3;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.winner .player-name
{
    color: #FFFFFF;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.loser .player-name
{
    color: #696969;
}

.dual-tournament-group .match-wrap .match-box .player-wrap .player-score
{
    float: right;

    color: #D3D3D3;

    text-transform: uppercase;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.winner .player-score
{
    color: #FFFFFF;
}

.dual-tournament-group .match-wrap .match-box .player-wrap.loser .player-score
{
    color: #696969;
}

.dual-tournament-group .match-wrap .match-box .options-wrap
{
    display: block;
    position: absolute;
    z-index: 5;
    top: 15px;

    width: 260px;
    height: 31px;
    line-height: 31px;
    padding: 0 10px;
}

.dual-tournament-group .match-wrap .match-box .options-wrap a
{
    float: left;

    color: #696969;

    opacity: 0;

    -webkit-transition: opacity 200ms ease-in;
    -moz-transition: opacity 200ms ease-in;
    -ms-transition: opacity 200ms ease-in;
    -o-transition: opacity 200ms ease-in;
    transition: opacity 200ms ease-in;
}

.dual-tournament-group .match-wrap .match-box .options-wrap a.match-unreport {
    margin-right: 10px;
}

.dual-tournament-group .match-wrap .match-box .options-wrap a.match-view
{
    float: right;
}

.dual-tournament-group .match-wrap .match-box .options-wrap a:hover
{
    color: #00AAFF;
}

.dual-tournament-group .match-wrap .match-box:not(.null):hover .options-wrap a
{
    opacity: 1;
}

/* - END MATCH BOX - */

/* - LEFT LINE BOX - */

.dual-tournament-group .match-wrap .line-box:first-child
{
    display: block;
    float: left;
    position: relative;

    width: 40px;
    height: 61px;
    padding-left: 19px;
}

.dual-tournament-group .match-wrap .line-box:first-child .upper-line
{
    width: 20px;
    height: 30px;

    border-left: 1px solid #2B2B2B;
}

.dual-tournament-group .match-wrap .line-box:first-child .middle-line
{
    width: 21px;
    height: 1px;

    background: #2B2B2B;
}

.dual-tournament-group .match-wrap .line-box:first-child .lower-line
{
    width: 20px;
    height: 30px;

    border-left: 1px solid #2B2B2B;
}

.dual-tournament-group .match-wrap .line-box.downwards:first-child .lower-line
{
    border: none;
}

.dual-tournament-group .match-wrap .line-box.upwards:first-child .upper-line
{
    border: none;
}

/* - END LEFT LINE BOX - */

/* - RIGHT LINE BOX - */

.dual-tournament-group .match-wrap .line-box:last-child
{
    display: block;
    float: left;
    position: relative;

    width: 40px;
    height: 61px;
    padding-right: 20px;
}

.dual-tournament-group .match-wrap .line-box:last-child .upper-line
{
    width: 20px;
    height: 30px;

    border-right: 1px solid #2B2B2B;
}

.dual-tournament-group .match-wrap .line-box:last-child .middle-line
{
    width: 20px;
    height: 1px;

    background: #2B2B2B;
}

.dual-tournament-group .match-wrap .line-box:last-child .lower-line
{
    width: 20px;
    height: 30px;

    border-right: 1px solid #2B2B2B;
}

.dual-tournament-group .match-wrap .line-box.downwards:last-child .upper-line
{
    border: none;
}

.dual-tournament-group .match-wrap .line-box.upwards:last-child .lower-line
{
    border: none;
}

/* - END RIGHT LINE BOX - */

/* --- END MATCH WRAP --- */